#!/usr/bin/env bash

### Settings ###
logo_filename="logo.txt";
info_filename=$(mktemp --suffix -cloudcatcher);

if [ -f .cloudcatcher-settings ]; then
	source .cloudcatcher-settings;
fi

################

./cloudcatcher-info.sh >${info_filename}

### Output ###
echo 
pr -mtJ ${logo_filename} ${info_filename};

##############

### Cleanup ###
rm "${info_filename}"

###############
